<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Box icon  -->
    <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
    <link rel="shortcut icon" href="assets/img/fav.jpg">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Coffeshop by javascript</title>
</head>
<body>
    <!-- loader section -->
    <div class="load" id="load">
        <img src="assets/img/img/loadcoffee.gif" alt="loading the coffee gif" class="load__git">
    </div>
    <!-- End loader section -->
    <!-- header section -->
        <header class="header" id="header">
            <nav class="nav container">
                <a href="#" class="nav__logo">
                    <img src="assets/img/logo.png" alt="" class="nav__logo-img">
                    Coffee
                </a>
                <div class="nav__menu" id="nav-menu">
                    <ul class="nav__list">
                        <li class="nav__item">
                            <a href="#Hause" class="nav__link">Hause</a>
                        </li>
                        <li class="nav__item">
                            <a href="#Produkt" class="nav__link">die Produkt</a>
                        </li>
                        <li class="nav__item">
                            <a href="#praemie" class="nav__link">Prämie</a>
                        </li>
                        <li class="nav__item">
                            <a href="#blog" class="nav__link">Blog</a>
                        </li>
                    </ul>
                    <div class="nav__close" id="nav-close">
                        <box-icon name='x'>close</box-icon>
                    </div>
                </div>
                <!-- toggle button -->
                <div class="nav__toggle" id="nav-toggle">
                    <i class="bx bx-grid-alt"></i>
                </div>
            </nav>
        </header>
        <!-- End header section -->
        <!-- main section -->
        <main>
            <section class="home grid" id="home">
                <div class="home__container">
                    <div class="home__content container">
                        <h1 class="home__title">
                            Wahlen Sie Ihre liblingsten Kaffe und Genießen <span>.</span>
                        </h1>
                        <p class="home__description">
                            Kaufen Sie am besten Kaffee in Deutschland
                        </p>
                        <div class="home__data">
                            <div class="home__data-group">
                                <h2 class="home__data-number">120K</h2>
                                <h3 class="home__data-title">die Erfahrungsberichte</h3>
                                <p class="home__data-description">
                                    Erfahrungsberichte verschiedener Kunden, die uns vertrauen
                                </p>
                            </div>

                            <div class="home__data-group">
                                <h2 class="home__data-number">340+</h2>
                                <h3 class="home__data-title">verschiedener Kaffee</h3>
                                <p class="home__data-description">
                                    Premium-Zubereitung mit hochwertigen Zutaten
                                </p>
                            </div>

                        </div>
                        <a href="#specialty">
                            <img src="assets/img/scrolldown.png" alt="go to down button" class="home__scroll">
                        </a>
                    </div>
                </div>
                <img src="assets/img/23.jpg" alt="home image" class="home__image">
            </section>
            <div class="special section container" id="special">
                <div class="specialty__container">
                    <div class="specialty__box">
                        <h2 class="section__title">
                            Specialty Coffes that make you happy and cheer you up!
                        </h2>
                        <div>
                            <a href="#" class="button specialty__button"> See more</a>
                        </div>
                    </div>
                    <div class="specialty__category">
                        <div class="specialty__group">
                            <img src="" alt="" class="specialty__image">
                            عکس یک دانه قهوهty__title

                            <h3 class="specialty__title"> Salected Coffe</h3>
                            <p class="specialty__description">
                                We select the best premium coffee, for a true taste.
                            </p>
                        </div>

                        <div class="specialty__group">
                            <img src="" alt="" class="specialty__image">
                        عکس کیک های پی ان جیy__title

                            <h3 class="specialty__title">Delicious Cookies</h3>
                            <p class="specialty__description">
                                Enjoy your coffee with some hot cookies
                            </p>
                        </div>

                        <div class="specialty__group">
                            <img src="" alt="" class="specialty__image">
                            عکس یک ماگ ty__title

                            <h3 class="specialty__title">Enjoy at Home</h3>
                            <p class="specialty__description">
                                Enjoy the best coffee in the comfort of your home.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <section class="products section" id="products">
                <div class="products__container container">
                    <h2 class="section__title">
                        Choose our delicious and best products
                    </h2>
                    <ul class="products__filters">
                        <!-- data filter is related to the mixitup filters--later it will be added to product card articles -->
                        <li class="products__item products_line" ‌data-filter=".delicacies">
                            <h3 class="products__title">Neu Lekeres</h3>
                            <span class="products__stock">3  Produkten</span>
                        </li>

                        <li class="products__item products_line" data-filter=".coffee">
                            <h3 class="products__title">Heise Kaffee</h3>
                            <span class="products__stock">4 Produkten</span>
                        </li>

                        <li class="products__item products_line" data-filter=".cake">
                            <h3 class="products__title">Kakes und Essen</h3>
                            <span class="products__stock">4 Produkten</span>
                        </li>

                    </ul>
                    <div class="products__content grid">

                        <!-- delicacies -->
                            <article class="products__card delicacies">
                                 <div class="products__shape">
                                    <img src="assets/img/img/cake1.png" class="products__img"/>
                                 </div>
                                 <div class="products__data">
                                    <h2 class="products__price">5 Euro</h2>
                                    <h3 class="products__name">Plätzchen</h3>
                                    <button class="button products__button">
                                        <box-icon type='solid' name='shopping-bags'></box-icon>
                                    </button>
                                 </div>
                            </article>
                        
                        <article class="products__card delicacies">
                            <div class="products__shape">
                               <img  src="assets/img/img/cake2.png" class="products__img"/>
                            </div>
                            <div class="products__data">
                               <h2 class="products__price">6 Euro</h2>
                               <h3 class="products__name">Croissant</h3>
                               <button class="button products__button">
                                   <box-icon type='solid' name='shopping-bags'></box-icon>
                               </button>
                            </div>
                       </article>
                       
                        <article class="products__card delicacies">
                            <div class="products__shape">
                               <img src="assets/img/img/cake3.png" class="products__img"/>
                            </div>
                            <div class="products__data">
                               <h2 class="products__price">3 Euro</h2>
                               <h3 class="products__name">Hörnchen</h3>
                               <button class="button products__button">
                                   <box-icon type='solid' name='shopping-bags'></box-icon>
                               </button>
                            </div>
                       </article>

                       <!-- Coffee -->
                       <article class="products__card coffee">
                        <div class="products__shape">
                           <img src="assets/img/img/coffee1.png" class="products__img"/>
                        </div>
                        <div class="products__data">
                           <h2 class="products__price">2 Euro</h2>
                           <h3 class="products__name">schwarz Kaffee</h3>
                           <button class="button products__button">
                               <box-icon type='solid' name='shopping-bags'></box-icon>
                           </button>
                        </div>
                   </article>

                       <article class="products__card coffee">
                        <div class="products__shape">
                           <img src="assets/img/img/coffee2.png" class="products__img"/>
                        </div>
                        <div class="products__data">
                           <h2 class="products__price">3 Euro</h2>
                           <h3 class="products__name">Milch Kaffee</h3>
                           <button class="button products__button">
                               <box-icon type='solid' name='shopping-bags'></box-icon>
                           </button>
                        </div>
                   </article>

                   <article class="products__card coffee">
                    <div class="products__shape">
                       <img src="assets/img/img/coffee3.png" class="products__img"/>
                    </div>
                    <div class="products__data">
                       <h2 class="products__price">4 Euro</h2>
                       <h3 class="products__name">Moka Kaffee</h3>
                       <button class="button products__button">
                           <box-icon type='solid' name='shopping-bags'></box-icon>
                       </button>
                    </div>
                   </article>


                        <!-- Cake -->
                        <article class="products__card cake">
                            <div class="products__shape">
                               <img src="assets/img/img/delicacies1.png" class="products__img"/>
                            </div>
                            <div class="products__data">
                               <h2 class="products__price">3 Euro</h2>
                               <h3 class="products__name">Sahnetorte</h3>
                               <button class="button products__button">
                                   <box-icon type='solid' name='shopping-bags'></box-icon>
                               </button>
                            </div>
                        </article>

                        <article class="products__card cake">
                            <div class="products__shape">
                               <img src="assets/img/img/delicacies2.png" class="products__img"/>
                            </div>
                            <div class="products__data">
                               <h2 class="products__price">5 Euro</h2>
                               <h3 class="products__name">Schokolade Crossant</h3>
                               <button class="button products__button">
                                   <box-icon type='solid' name='shopping-bags'></box-icon>
                               </button>
                            </div>
                        </article>

                        <article class="products__card cake">
                            <div class="products__shape">
                               <img src="assets/img/img/delicacies3.png" class="products__img"/>
                            </div>
                            <div class="products__data">
                               <h2 class="products__price">6 Euro</h2>
                               <h3 class="products__name">Pfannkuchen</h3>
                               <button class="button products__button">
                                   <box-icon type='solid' name='shopping-bags'></box-icon>
                               </button>
                            </div>
                        </article>

                        <article class="products__card cake">
                            <div class="products__shape">
                               <img src="assets/img/img/specialty1.png" class="products__img"/>
                            </div>
                            <div class="products__data">
                               <h2 class="products__price">7 Euro</h2>
                               <h3 class="products__name">Milchkuchen</h3>
                               <button class="button products__button">
                                   <box-icon type='solid' name='shopping-bags'></box-icon>
                               </button>
                            </div>
                        </article>

                    </div>
                </div>
            </section>
            <section class="'product section" id="'product"></section>
            <section class="quality section" id="premium">
                <div class="quality__container container">
                    <h2 class="section__title">
                        Wir bieten ein erstklassiges und hochwertigeres Präparat nur für Sie!
                    </h2>
                    <div class="quality__content grid">
                        <div class="quality__images">
                            <img src="assets/img/img/quality1.png" alt="" class="quality__img-big">
                            <img src="assets/img/img/quality1.png" alt="" class="quality__img-small">
                        </div>
                        <div class="quality__data">
                            <h1 class="quality__title">Erstklassigekoffee</h1>
                            <h2 class="quality__price">35 Euro</h2>
                            <span class="quality__special">Sonderpreis </span>
                            <p class="quality__description">
                                Wir sind begeistert von unserem Kaffee. Deshalb erhalten Sie erstklassigen Kaffee und den Keffle aus widerstandsfähigen Materialien, den Sie im Bild sehen, zum Sonderpreis
                            </p>
                            <div class="quality__buttons">
                                <button class="button">
                                    Kaufen Sie jetzt
                                </button>
                                <a href="#" class="quality__button">
                                    anschowen
                                    <box-icon type='solid' name='shopping-bag'></box-icon>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section class="logo section">
                <div class="logo__container container grid">
                    <img src="assets/img/img/logocoffee1.png" alt=" a logo from the coffe makers" class="logo__img">
                    <img src="assets/img/img/logocoffee2.png" alt=" a logo from the coffe makers" class="logo__img">
                    <img src="assets/img/img/logocoffee3.png" alt=" a logo from the coffe makers" class="logo__img">
                    <img src="assets/img/img/logocoffee4.png" alt=" a logo from the coffe makers" class="logo__img">
                    <img src="assets/img/img/logocoffee5.png" alt=" a logo from the coffe makers" class="logo__img">
                </div>
            </section>
            <section class="blog section" id="blog">
                <div class="blog__container container">
                    <h2 class="section__title">
                        Unser Blog-Kaffee mit dem Trendthema für diese Woche
                    </h2>
                    <div class="blog__content grid">
                        <article class="blog__card">
                            <div class="blog__image">
                                <img src="assets/img/img/blog1.png" alt="blog logo" class="blog__img">
                                <a href="#" class="blog__button">
                                    <i class="bx bx-right-arrow-alt">

                                    </i>
                                </a>
                            </div>
                            <div class="blog__data">
                                <h2 class="blog__title">
                                    10 Koffee Empfehlung
                                </h2>
                                <p class="blog__description">
                                    Die Blogs über Kaffee helfen Ihnen dabei, wie er zubereitet wird und wie lange es dauert, bis er einen Kaffee von guter Qualität erhält.
                                </p>
                                <div class="blog__footer">
                                    <div class="blog__reaction">
                                        <box-icon name='comment'></box-icon>
                                        <span>12</span>
                                    </div>

                                    <div class="blog__reaction">
                                        <box-icon type='solid' name='show'></box-icon>
                                        <span>76,5k</span>
                                    </div>
                    
                                </div>
                            </div>
                        </article>

                        <article class="blog__card">
                            <div class="blog__image">
                                <img src="assets/img/img/blog1.png" alt="blog logo" class="blog__img">
                                <a href="#" class="blog__button">
                                    <i class="bx bx-right-arrow-alt">

                                    </i>
                                </a>
                            </div>
                            <div class="blog__data">
                                <h2 class="blog__title">
                                    12 Vorteile des Kaffeetrinkens
                                </h2>
                                <p class="blog__description">
                                    Die Blogs über Kaffee helfen Ihnen dabei, wie Kaffee zubereitet wird und wie lange es dauert, bis ein Kaffee von guter Qualität entsteht
                                </p>
                                <div class="blog__footer">
                                    <div class="blog__reaction">
                                        <box-icon name='comment'></box-icon>
                                        <span>45</span>
                                    </div>

                                    <div class="blog__reaction">
                                        <box-icon type='solid' name='show'></box-icon>
                                        <span>356, 5k</span>
                                    </div>
                    
                                </div>
                            </div>
                        </article>
                    </div>
                </div>
            </section>
        </main>
        <!-- End main section -->
        <!-- footer -->
        <footer>
            <div>
                <a href="https://dribbble.com/shots/17172572-ColdnBrew-Landing-Page">inspired by: </a>
            </div>
            <div class="footer__container container">
                <h1 class="footer__title">Kaffee</h1>
                <div class="footer__content grid">
                    <div class="footer__data">
                        <p class="footer__description">
                            ساب اسرکرایب تو اور نیوزلتر
                        </p>
                        <div class="footer__newsletter">
                            <input type="email" placeholder="deine Emailadresse" class="footer__input">
                            <button class="footer_button">
                                یک رایت ارو باکس آیکون این بخش اضافه بشه لطفا توی دولپ
                            </button>

                        </div>
                    </div>
                    <div class="footer__data">
                        <h2 class="footer__subtitle">die Addresse</h2>
                        <p class="footer__information">Freidricstrasse 272, Berlin, Deutschland</p>
                        <img src="assets/img/img/footerflag.png" class="footer__flag" />
                    </div>
                    <div class="footer__data">
                        <h2 class="footer__subtitle">Kontakt</h2>
                        <p class="footer__information">+491781072354-</br>ahmadkhanzadeh.sharif@gmail.com</p>
                    </div>
                    <div class="footer__data">
                        <h2 class="footer__subtitle">Unsere Office</h2>
                        <p class="footer__information">Montag-Samstag: 9 Uhr-22 Uhr</p>
                    </div>
                </div>
                <div class="footer__group">
                    <ul class="footer__social">
                        <a href="#" target="_blank" class="footer__social-link">فیسبوک باکس آیکون</a>
                        <a href="#" target="_blank" class="footer__social-link">اینستاگرام باکس آیکون</a>
                        <a href="#" target="_blank" class="footer__social-link">توییتر باکس آیکون</a>
                    </ul>
                    <span class="footer__copy">
                        &#169; Ahmad Khanzadeh-feel free to make a clone!
                    </span>
                </div>
            </div>
        </footer>
        <!-- end footer -->
        <!-- scroll up -->
        <a href="#" class="scrollup" id="scroll-up">
            <box-icon type='solid' name='up-arrow'></box-icon>
        </a>
 \
 <!-- Mixitup filter -->
    <script src="assets/js/mixitup.min.js"> </script>
    <script src="assets/js/main.js""></script>
    <script src="https://unpkg.com/boxicons@2.1.4/dist/boxicons.js"></script>
</body>
</html>